--select * from HYIZLEM
IF NOT EXISTS(SELECT * FROM SYS.TABLES WHERE NAME='HYIZLEMTRANSFUZYON')
CREATE TABLE [dbo].[HYIZLEMTRANSFUZYON](
	[HYIZLEMTRANSFUZYONID] [int] NOT NULL,
	[TRANSFUZYONID] [int] NOT NULL,
	[BOLUMID] [int] NOT NULL,
	[SURE] [nvarchar](15) NULL,
	[TARIH] [datetime] NOT NULL,
	[SAAT] [nvarchar] (5) NULL,
	[KAYITTARIHI] [datetime] NULL,
	[KYKULLANICI] [nvarchar](15) NULL,
	[SPID] [int] NULL,
	[ATES] [nvarchar](15) NULL,
	[NABIZ] [nvarchar](10) NULL,
	[DIGER] [nvarchar](10) NULL,
	[TA] [nvarchar](10) NULL,
	[MUDAHALE] [nvarchar](150) NULL,
	
 CONSTRAINT [PK_HYIZLEMTRANSFUZYON] PRIMARY KEY CLUSTERED 
(
	[HYIZLEMTRANSFUZYONID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY] 
GO




